2

how to uninstall fglrx when giving the error "Unable to locate package fglrx_8.980-0ubuntu1_i386.deb"

view story
linux-howto

http://askubuntu.com – I'm trying to install a proprietary driver from amd and it says that a version of fglrx is already installed and that i need to uninstall it first but when i try to invoke: sudo apt-get remove --purge fglrx fglrx_* fglrx-amdcccle* fglrx-dev* xorg-driver-fglrx i get: [sudo] password for tom: Reading package lists... Done Building dependency tree Reading state information... Done Virtual packages like 'xorg-driver-fglrx' can't be removed E: Unable to locate package fglrx_8.980-0ubuntu1_i386.deb E: Couldn't find any package by regex 'fglrx_8.980-0ubuntu1_i386.deb' E: Unable to locate (HowTos)